/*
 Theme Name:     FLAC
 Description:    Divi Child Theme
 Author:         dvize.com
 Author URI:     http://www.dvize.com
 Template:       Divi
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


body .gform_wrapper h3.gform_title{font-size:26px;font-weight:500}body .gform_wrapper .gform_footer,body .gform_wrapper .gform_page_footer{overflow:hidden;text-align:right}body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),body .gform_wrapper textarea.textarea,body div.form_saved_message div.form_saved_message_emailform form input[type=text]{background-color:#eee;border:none;font-size:14px;color:#2b2b2b;padding:16px;line-height:initial;height:initial}body .gform_wrapper select{display:inline-block;height:51px;font-size:14px; color: #2b2b2b;background:#eee;border:none}body .gform_wrapper .gform_footer input.button,body .gform_wrapper .gform_footer input[type=submit],body .gform_wrapper .gform_page_footer input.button,body .gform_wrapper .gform_page_footer input[type=submit],body .gform_wrapper input[type=button],body div.form_saved_message div.form_saved_message_emailform form input[type=submit]{background:0 0;font-size:20px;font-weight:500;line-height:1.7em;font-family:inherit;color:inherit;margin:8px 0 0;padding:6px 20px;border:2px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-moz-transition:all .2s;-webkit-transition:all .2s;transition:all .2s}body div.form_saved_message div.form_saved_message_emailform form input[type=submit]{margin-left:auto;margin-right:auto}body .gform_wrapper .gform_footer input.button:hover,body .gform_wrapper .gform_footer input[type=submit]:hover,body .gform_wrapper .gform_page_footer input.button:hover,body .gform_wrapper .gform_page_footer input[type=submit]:hover,body .gform_wrapper input[type=button]:hover,body div.form_saved_message div.form_saved_message_emailform form input[type=submit]:hover{cursor:pointer}body .gform_wrapper .gform_fileupload_multifile input[type=button]{font-size:14px}body .gform_wrapper li.gfield.gfield_error,body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{background-color:transparent;margin-bottom:0!important;padding:0!important;border:none}body .gform_wrapper .top_label .gfield_error{width:inherit}body .gform_wrapper .gfield_error .gfield_label{color:inherit}body .gform_wrapper .datepicker{width:8em!important}body .gform_wrapper .gfield_date_day input,body .gform_wrapper .gfield_date_month input,body .gform_wrapper .gfield_date_year input,body .gform_wrapper .gfield_time_hour input,body .gform_wrapper .gfield_time_minute input{padding-right:6px!important}body .gform_wrapper .gfield_time_hour i{width:25%}body .gform_wrapper .gfield_date_day,body .gform_wrapper .gfield_date_month{width:4.5em}body .gform_wrapper .gfield_date_year{width:5.5em!important}body .gform_wrapper .gf_progressbar_percentage{font-family:inherit}@media (max-width:641px){body .gform_wrapper .gform_page_footer .button.gform_button,body .gform_wrapper .gform_page_footer .button.gform_next_button,body .gform_wrapper .gform_page_footer .button.gform_previous_button{margin:0 0 .5em}}@media (min-width:641px){body .gform_wrapper .gform_body{width:calc(100% + 16px)}body .gform_wrapper .gform_footer a.gform_save_link,body .gform_wrapper .gform_page_footer a.gform_save_link{float:left}}@media (max-width:761px){body .gform_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error{margin-top:16px}}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    display: -moz-inline-stack;
    display: inline-block;
    padding: 0;
    width: auto;
    line-height: 1.5;
    font-size: 1.2em !important;
    vertical-align: middle;
    max-width: 85%;
    white-space: normal;gform_wrapper span.ginput_total {
        color: #060;
        font-size: inherit;
    }
}
body .gform_wrapper ul li.gfield {
    margin-top: 30px !important;
    padding-top: 0;
}

.gform_wrapper span.ginput_total {
    font-size: 30px !important;
}







.single-ai1ec_event .post-meta {
	display: none;
}
#et-info {
	width: 100%;
}
#main-header {
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
}
span.mobile_menu_bar:before {
    color: #bcbbbb !important;
}
.logo_container a {
	color: rgba(255,255,255,0.6);
	transition: all 0.4s ease-in-out;
	font-size: 18px;
	font-weight: 600;
	
}
.logo_container a:hover {
	color: #ffffff;
}


.et_pb_fullwidth_header {
    padding: 100px 0;
}

.et-social-icon a {
    font-size: 14px;
    font-weight: 600;
    color: #969696;
}
.et-social-facebook a.icon::before, .et-social-twitter a.icon::before, .et-social-youtube a.icon::before {
    font-size: 18px;
}
.page-id-56 .ai1ec-btn-primary {
	display: none;
}

@media only screen and (min-width: 981px) {
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 26px 0 0 0 !important;
}
}
@media only screen and (min-width: 460px) {
  .logo_frontline br{  
display: none;
    }   
}
@media only screen and (max-width: 460px) {
 .et_header_style_left .logo_container  { 
 width: 210px;
  }
  .logo_frontline {  
 text-align: center;
 float: right;
 padding-top: 20px;
 line-height: 1.1em;
    }
    #logo, .et_header_style_split #logo {
        max-width: 40% !important;
    }
  
}








 .linktitle a {
 	color: #666;
 }
 .linktitle  {
 	line-height: 1.2em;
 }
 .linkdesc {
 	font-size: 11px;
 }
 .linkmeta {
 	font-size: 12px;
 	line-height: 1.3em;
 }
 
 /* Masonry Custom CSS  */
 
 /* Masonry container */
 body.blog div#content, body.archive div#content {
 -moz-column-count: 3;
 -webkit-column-count: 3;
 column-count: 3;
 -moz-column-gap: 1em;
 -webkit-column-gap: 1em;
 column-gap: 1em;
 }
 
 /* Masonry bricks or child elements */
 
 body.blog article, body.archive article {
 background-color: #eee;
 display: inline-block;
 margin: 0 0 1em;
 padding: 0.5em;
 width: 100%;
 }
 
 body.archive .archive-header, body.blog .paging-navigation, body.archive .paging-navigation {
 background-color: #ffffff;
 -webkit-column-span: all;
 column-span: all;
 } 
 

 @media only screen and (max-width : 1024px) {
 
 body.blog div#content, body.archive div#content { /* Masonry container */
 -moz-column-count: 3;
 -webkit-column-count: 3;
 column-count: 3;
 }
 }
 
 @media only screen and (max-device-width : 1024px) and (orientation : portrait) {
 
 body.blog div#content, body.archive div#content { /* Masonry container */
 -moz-column-count: 2;
 -webkit-column-count: 2;
 column-count: 2;
 }
 }
 
 @media only screen and (max-width : 768px) {
 
 body.blog div#content, body.archive div#content { /* Masonry container */
 -moz-column-count: 2;
 -webkit-column-count: 2;
 column-count: 2;
 }
 }
 
 @media only screen and (max-width : 480px) {
 
 body.blog div#content, body.archive div#content { /* Masonry container */
 -moz-column-count: 1;
 -webkit-column-count: 1;
 column-count: 1;
 }
 }